var builder = WebApplication.CreateBuilder(args);
builder.Services.AddControllersWithViews();
var app = builder.Build();
app.UseRouting();
//app.MapControllerRoute("Default", "/{controller=Home}/{action=Index}/{parametre?}");
app.MapDefaultControllerRoute();
//app.MapGet("/hello", () => "Hello World!");

app.Run();
